Bug 492

Summary: /etc/init.d/xprint did not source xorg.conf for font paths additionally to xfree86 config files
Product: xprint Reporter: Roland Mainz <roland.mainz>
Component: Server: Config: startup scriptsAssignee: Roland Mainz <roland.mainz>
Status: RESOLVED FIXED QA Contact:
Severity: normal    
Priority: high CC: alan.coopersmith
Version: unspecified   
Hardware: All   
OS: All   
Whiteboard:
i915 platform: i915 features:
Attachments:
Description Flags
Patch for 2004-08-11-trunk none

Description Roland Mainz 2004-04-17 15:23:02 UTC
RFE: /etc/init.d/xprint should search for font paths in the xorg.conf config
files additionally to the Xfree86 config files
Comment 1 Roland Mainz 2004-05-06 10:27:47 UTC
Alan:
What's the exact path of the Xorg.conf config file (e.g. the counterpart to
Xfree86's /etc/X11/XF86Config file) for Linux ?
Comment 2 Roland Mainz 2004-08-11 06:53:12 UTC
Created attachment 603 [details] [review]
Patch for 2004-08-11-trunk
Comment 3 Roland Mainz 2004-08-11 06:57:30 UTC
attachment 603 [details] [review] checked-in...

/cvs/xorg/xc/ChangeLog,v  <--  ChangeLog
new revision: 1.230; previous revision: 1.229
/cvs/xorg/xc/programs/Xserver/Xprint/etc/init.d/xprint.cpp,v  <--  xprint.cpp
new revision: 1.2; previous revision: 1.1
Comment 4 Roland Mainz 2004-08-11 07:01:27 UTC
Same patch checked-in into 2004-08-11-oldcvs-trunk

/cvs/xprint/xprint/src/xprint_main/xc/programs/Xserver/Xprint/etc/init.d/xprint.cpp,v 
<--  xprint.cpp
new revision: 1.2; previous revision: 1.1
Comment 5 Roland Mainz 2004-08-11 07:02:09 UTC
Marking bug as FIXED.

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.